Comment 8 for bug 829186

Michael Vogt (mvo) wrote :

The software-center gtk2 version still needs the old "gmenu". While the code is there to use the new gmenu there is also the old gtk2 interfaces that will crash if it uses the new gmenu.